S

3 Messages

 • 

102 Points

Thu, Jul 29, 2021 6:45 AM

upgrade ZD 3000 with expired support contract

Dears ,

I am going to upgrade my ZD3000 but my support contract is expired and I cannot upload the new firmware , when I try to upload the  I get "The Support Contract has expired. Please contact Ruckus Support for further assistance." message .

is it mandatory to activate the support contract to upgrade my device ??

Thank you

28 Messages

 • 

288 Points

3 m ago

Hi, 

You are required to have an active support contract to upgrade your equipment. Please see https://cloudsupport.ruckuswireless.com/answers/000001748.

"Note: Please ensure you have an active support contract on the ZoneDirector in order to download the firmware." 

Please also see the below from the ZD upgrade guide:

Do I Need a Valid Support Contract to Upgrade Firmware?
You must have a valid support contract to upgrade or downgrade the ZoneDirector software. If you do not have a valid support contract, contact your reseller to purchase an appropriate support contract. After downloading and installing the software, select Administer > Support from the WebUI for information on activating your support contract.

Kind regards,

Sam 

445 Messages

 • 

5.5K Points

3 m ago

You must have active support contract to upgrade ZD3000 firmware (it's enforced from version 9.9 and up). Of cause, there is no much sense to buy support now, as Zd3000 is EOL, and no new firmware versions will be published -- latest version was 10.2.1, when current for ZD1200 is 10.4 (so latest APs are not supported on ZD3000). If everything works, you most probably don't really need to upgrade ZD3000.

But if you really need (or want) to run latest release available, there is a one chance for you, fortunately -- because of Frag attacks vulnerability (look there https://forums.ruckuswireless.com/conversations/wireless-questions-and-best-practices/fragattacks-security-vulnerability-ruckus-technical-support-response-center/609ac79ba31fd9684f2b5c6b ), Ruckus was providing the chance to upgrade all devices to version with fixes, without looking on support status. You are a bit late, but try to ask support kindly for a possibility to upgrade to a fixed version, provide them serial number, and most probably they will help you. Just remember to upgrade ZD immediately -- when support provides entitlement to make one-time upgrade, it is just for a few days. 

Also, before upgrade,  check in 10.2.1 release notes, if all your current APs will be supported after upgrade (you will be unable to downgrade too without entitlement). If you have any 802.11n APs, they will be not supported!

(edited)

Important Announcement